@charset "utf-8";
/ CSS Document /

body {background-color:#fcfcfc; color: #333333; height: 100%; padding: 0px; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 40px; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}

/*  HEADER WRAPPER STYLES  */
header {width: 100%; background:#fcfcfc; text-align:center;}

/*  WRAPPER FOR LOGOS TOP TITLE CONTENT */
 .wrapper {background-color:#fcfcfc;}
 div.logo {max-width: 200px; position: inherit; float: left; text-align:center; background-color:#fcfcfc; margin: 15px auto;}
 img.logo {max-width: 120px;}
 div.logo2 {max-width: 600px; min-height: 120px; position: inherit; float: left; text-align:center; background-color:#fcfcfc; margin: 10px auto;}
 img.logo2 {max-width: 300px;}
 .topcontent {max-width: 400px; min-height: 120px; position: inherit; float: left; text-align:right; background-color:#fcfcfc; margin: 5px auto;}

/*  HOME GRAPHIC AND PAGE BANNER STYLES  */
 .graphic {width: 100%; margin: 0px; padding: 0px;}
 .banner {width: 100%; height:300px; margin: 0px; padding: 0px;}
 img.banner {width: 100%; height: 300px;}

/* NAVIGATION STYLES */
	/* top menu - SET WIDTH AS % OF NAVBAR WIDTH */
div.navsash {width: 100%; position: inherit; margin: 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0px; height:35px; z-index:100;}
div.navmenu {max-width: 1350px; position: inherit; text-align: left; margin: 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0px; height:35px; z-index:100;}
@media screen and (max-width:1100px) {
    div.navsash, div.navmenu {height:32px}}
@media screen and (max-width:800px) {
    div.navsash, div.navmenu {height:30px}}

	/* top menu */
nav {width: 100%; background: url(images/blockdefault.png) center center repeat-x; height:35px; margin-top: 0px; margin-left: 2.5%; z-index:100;}

	/* drop down menu */
nav ul {margin: 0px auto 0px auto; padding: 0; list-style: none; position: relative; display: inline-table; float: none; height:35px;}
    @media screen and (max-width:1100px) {
        nav, nav ul {height:35px}}
    @media screen and (max-width:800px) {
        nav, nav ul {height:34px}}

	/* top/drop down menu */
nav ul li.active {background: url(images/blockdefault.png) center center repeat-x; position: relative; float: left;}
nav ul li a:link {display: block; padding: 5px 12px 7px 5px;}
nav ul li:hover {background: url(images/blockactive.png) center center repeat-x; margin: 0px auto 0px auto; padding: 0; position: relative;}
    @media screen and (max-width:1100px) {
        nav ul li a:link {padding: 5px 6px 5px 2px;}}
    @media screen and (max-width:800px) {
        nav ul li a:link {padding: 4px 3px 4px 1px;}}

	/* hide sub list menu */
nav ul ul {display: none;}

	/* show sub list menu */
nav ul li:hover > ul {display: block;}

	/* clear style for other div */
nav ul:after {content: ""; clear: both; display: block;}

	/* create main menu border */
nav ul li {float: left; border-right: 1px solid #FFF;}

	/* hide the last list border  */
nav ul li:last-child {border-right: hidden;}

	/* sub DROP DOWN MENU list */
nav ul ul {padding: 0; position: absolute; top: 100%; z-index:100;}

nav ul ul li {float: none; position: relative; text-align:left; border:hidden;}

	/* DROP DOWN MENU : SET WIDTH - PADDING MARGINS - BACKGROUND COLOURS: DEFAULT/ACTIVE    */
nav ul ul li a:link {width: 210px; padding: 3px 10px 3px 10px; background: #2a73b6;}
nav ul ul li a:hover {background: #ddecf9;}
    /* SIDE RIGHT MENU */
nav ul ul ul {position: absolute; left: 100%; top:0; z-index:100;}

    /*  LINK TEXT FORMAT */
    a:link.navlink {font-size: .8em; color:#fefefe; font-family: open sans,arial,helvetica; font-weight:normal; text-decoration: none;}
    a:visited.navlink {font-size: .8em; color:#fefefe; font-family: open sans,arial,helvetica; font-weight:normal; text-decoration: none;}
    a:hover.navlink {font-size: .8em; color:#444444; font-family: open sans,arial,helvetica; font-weight:normal; text-decoration: underline;}
    a:active.navlink {font-size: .8em; color:#fefefe; font-family: open sans,arial,helvetica; font-weight:normal; text-decoration: none;}

    a:link.navlinksub {font-size: .8em; color:#fefefe; font-family: open sans,arial,helvetica; font-weight:normal; text-decoration: none;}
    a:visited.navlinksub {font-size: .8em; color:#fefefe; font-family: open sans,arial,helvetica; font-weight:normal; text-decoration: none;}
    a:hover.navlinksub {font-size: .8em; color:#444444; font-family: open sans,arial,helvetica; font-weight:normal; text-decoration: underline;}
    a:active.navlinksub {font-size: .8em; color:#fefefe; font-family: open sans,arial,helvetica; font-weight:normal; text-decoration: none;}
@media screen and (max-width:800px) {
    a:link.navlink, a:visited.navlink, a:hover.navlink, a:active.navlink, a:link.navlinksub, a:visited.navlinksub, a:hover.navlinksub, a:active.navlinksub {
        font-size:.7em;}}


/* ============================================   */

/* BODY OUTLINE STYLES */
main {max-width: 1350px; margin: 0px auto auto auto; background-color: #fefefe; padding: 0px 0px 10px 0px;}

div.contentleft {width: 85%; margin: auto; background-color: #fefefe; padding: 0px;}
div.contentright {width: 15%; margin: auto; background-color: #ffffff; padding: 0px; border-style:ridge; border-width:4px; border-color: #fefefe; border-radius: 5px; box-shadow: 2px 2px 1px #eeeeee;}

footer {background:#e5e5e5; min-height:100px; padding-top: 5px; padding-bottom: 40px;}
 .credits {max-width: 1350px; margin: 0px auto 20px auto; text-align:center;}

/*  COMMON TEXT STYLES  */
h1 {color:#0055a9; font-size:1.6em; font-family:Open Sans, Arial, Helvetica; line-height:1; font-weight:bold; margin: 40px 9% auto 9%;}
@media screen and (max-width:800px) {
        h1 {font-size:1.4em;}}
h1.lead {color:#cb2f2f; font-size:2.2em; font-family: Tahoma, Arial, Helvetica; font-weight:bold; margin: 25px auto 20px 9%; padding: 9%;}
@media screen and (max-width:800px) {
        h1.lead {font-size:1.8em;}}
h2 {color:#0055a9; font-size:1.4em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; font-weight:bold; margin: 25px 9% auto 9%;}
@media screen and (max-width:800px) {
        h2 {font-size:1.2em;}}
h3 {color:#0055a9; font-size:1.3em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; vertical-align:bottom; margin: 25px 9% auto 9%;}
@media screen and (max-width:800px) {
        h3 {font-size:1.1em;}}
h4 {color:#0055a9; font-size:1.2em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 1.5% 9% auto 9%;}
@media screen and (max-width:800px) {
        h4 {font-size:1em;}}
h4.edge {color:#0055a9; font-size:1.2em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 25px .5% auto .5%;}
@media screen and (max-width:800px) {
        h4.edge {font-size:1em;}}
h4.rcol {color:#cb2f2f; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 5% 1% auto 1%;}
@media screen and (max-width:800px) {
        h4.rcol {font-size:1em;}}
h5 {color:#0055a9; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 1.5% 9% auto 9%;}
@media screen and (max-width:800px) {
        h5 {font-size:1em;}}
h5.narrow {color:#0055a9; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 1% 4%;}
@media screen and (max-width:1100px) {
        h5.narrow {font-size:1em;}}
@media screen and (max-width:800px) {
        h5.narrow {font-size:.9em;}}
h5.edge {color:#0055a9; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 1% .3%;}
@media screen and (max-width:800px) {
        h5.edge {font-size:1em;}}
h6 {color:#0055a9; font-size:1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 1% 9% auto 9%;}
@media screen and (max-width:800px) {
        h6 {font-size:.9em;}}
h6.para {color:#0055a9; font-size:1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 1.5% 12% auto 12%;}
@media screen and (max-width:800px) {
        h6.para {font-size:.9em;}}
h6.edge {color:#0055a9; font-size:1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 1.5% .3% auto .3%;}
@media screen and (max-width:800px) {
        h6.edge {font-size:.9em;}}

p {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 9% auto 9%;}
p.para {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 15% auto 15%;}
p.line {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 3% auto 3%;}
p.title {font-size:1.1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; line-height:1.8; margin: 15px 9% auto 9%;}
p.edge {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; margin: 10px 2% auto 2%;}
@media screen and (max-width:1100px) {
    p, p.para, p.line, p.title, p.edge {font-size:.8em;}}
@media screen and (max-width:800px) {
    p, p.para, p.line, p.title, p.edge {font-size:.7em;}}
p.lineedge {font-size:.9em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; line-height:1.1; margin: 10px 2% auto 2%;}
p.centeredge {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: center; margin: 10px 5% auto 5%;}
p.footnote {font-size:.9em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; line-height:1.2; margin: 60px 8% auto 8%;}
p.credit {font-size:.9em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; margin: 0px;}
p.creditnote {font-size:.9em; font-family:Open Sans, Arial, Helvetica; font-weight:normal;}
@media screen and (max-width:1100px) {
    p.lineedge, p.centeredge, p.footnote, p.credit, .creditnote {font-size:.8em;}}
@media screen and (max-width:800px) {
    p.lineedge, p.centeredge, p.footnote, p.credit, .creditnote {font-size:.7em;}}
p.pagecredit {font-size:.8em; font-family:Open Sans, Arial, Helvetica; font-weight:normal;  margin: 45px 9%;}
p.piccredit {font-size:.8em; font-family:Open Sans, Arial, Helvetica; font-weight:normal;  margin: 5px 2.5% auto 2.5%;}
p.rcol {font-size:.8em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 10px 12% auto 12%;}
@media screen and (max-width:800px) {
    p.pagecredit, p.piccredit, p.rcol {font-size:.7em;}}

p.headertitle {font-size:2.4em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: right; margin:  20px 5% auto auto;}
@media screen and (max-width:1100px) {
    p.headertitle {font-size:2.1em;}}
@media screen and (max-width:800px) {
    p.headertitle {font-size:1.8em;}}
p.headersub1 {font-size:1.5em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: right; margin: 5px 5% auto auto;}
@media screen and (max-width:100px)
        {p.headersub1 {font-size:1.3em;}}
@media screen and (max-width:800px)
        {p.headersub1 {font-size:1.1em;}}
p.headersub2 {font-size:1.5em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: right; margin: 5px 5% auto auto;}
@media screen and (max-width:1100px)
        {p.headersub1 {font-size:1.3em;}}
@media screen and (max-width:800px)
        {p.headersub1 {font-size:1.1em;}}
p.headersub3 {color:#0055a9; font-size:1.8em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: right; margin: 0px 5% auto auto;}
@media screen and (max-width:1100px)
        {p.headersub1 {font-size:1.6em;}}
@media screen and (max-width:800px)
        {p.headersub1 {font-size:1.4em;}}

/* HYPERLINK STYLES */
a:link {color:#0464a2; font-size:1em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited {color:#0464a2; font-size:1em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover, a:focus {color:#444444; font-size:1em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active {color:#0464a2; font-size:1em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link, a:visited, a:hover, a:focus, a:active {font-size:.8em;}}

.text-block {
    position: absolute;
    bottom: 5px;
    left: 0px;
	right: 0px;
    background-color: rgba(0, 0, 0, 0.25); /* Black background with 0.25 opacity */;
    padding-right: 10%;
}
h3.text-block {color: white; font-size:1.4em; font-weight:normal; text-align: right; margin-left: 10%;}
@media screen and (max-width:1100px)
        {h3.text-block {font-size:1.2em;}}
@media screen and (max-width:800px)
        {h3.text-block {font-size:1em;}}

        /* SAMPLE CODE <div class="text-block"><h3 class="text-block"><strong>_CONTENT_</strong></h3></div>

/* TEXT - IMAGE ALIGN STYLES  */
	.img_top_left_lge{width:35%; float:left; margin:0px; padding:0px 30px 0px 0px; }
	.img_top_left{width:25%; float:left; margin:0px; padding:0px 30px 0px 0px; }
	.img_top_left_med{width:20%; float:left; margin:0px; padding:0px 30px 0px 0px; }
	.img_top_left_sml{width:15%; float:left; margin:0px; padding:0px 30px 0px 0px; }
	.img_top_right_lge{width:35%; float:right; margin:0px; padding:0px 0px 0px 30px; }
	.img_top_right{width:25%; float:right; margin:0px; padding:0px 0px 0px 30px; }
	.img_top_right_med{width:20%; float:right; margin:0px; padding:0px 0px 0px 30px; }
	.img_top_right_sml{width:15%; float:right; margin:0px; padding:0px 0px 0px 30px; }

    /* SAMPLE CODE IMG/p
    <p class="par text_justify"><img class="img_top_left" src="images01/aboutus02.jpg" alt="_ALT_" title="_TITLE_" /></p>
    */

/* STANDARD CLASS STYLES */

 .margin-auto {margin-left: auto; margin-right:auto;}
 .center {text-align: center;}
 .left {text-align: left;}
 .right {text-align: right;}
 .vtop {vertical-align: top;}
 .vcenter {vertical-align: center;}
 .vbottom {vertical-align: bottom;}
 .top5 {margin-top: 5px;}
 .top10 {margin-top: 10px;}
 .top15 {margin-top: 15px;}
 .top20 {margin-top: 20px;}
 .top25 {margin-top: 25px;}
 .top30 {margin-top: 30px;}
 .top40 {margin-top: 40px;}
 .top60 {margin-top: 60px;}
 .left5 {margin-left: 5%;}
 .left8 {margin-left: 8%;}
 .left12 {margin-left: 12%;}
 .left15 {margin-left: 15%;}
 .right4 {margin-right: 4%;}
 .right6 {margin-right: 6%;}
 .right12 {margin-right: 12%;}
 .w1450 {width: 1450px;}
 .w100 {width: 100%;}
 .w90 {width: 90%;}
 .w80 {width: 80%;}
 .w70 {width: 70%;}
 .w60 {width: 60%;}
 .w50 {width: 50%;}
 .w40 {width: 40%;}
 .w30 {width: 30%;}
 .w20 {width: 20%;}
 .w15 {width: 15%;}
 .w10 {width: 10%;}
 .h120 {height: 120px;}
 .ws120 {width: 120px;}
 .ws170 {width: 170px;}

 .indent4 {text-indent: 4%;}
 .indent6 {text-indent: 6%;}
 .indent8 {text-indent: 8%;}
 .indent10 {text-indent: 10%;}
 .indent12 {text-indent: 12%;}
 .pad5 {padding: 5px 5%;}
 .para8 {font-size: .8em; text-align: justify; margin: 15px 12% auto 12%;}
@media screen and (max-width:1100px) {
        .para8 {font-size:.7em;}}
@media screen and (max-width:800px) {
        .para8 {font-size:.6em;}}
 .font8 {font-size: .8em;}
@media screen and (max-width:1100px) {
        .font8 {font-size:.7em;}}
@media screen and (max-width:800px) {
        .font8 {font-size:.6em;}}
 .font9 {font-size: .9em;}
@media screen and (max-width:1100px) {
        .font9 {font-size:.8em;}}
@media screen and (max-width:800px) {
        .font9 {font-size:.7em;}}
 .font10 {font-size: 1em;}
@media screen and (max-width:1100px) {
        .font10 {font-size:.9em;}}
@media screen and (max-width:800px) {
        .font10 {font-size:.7em;}}
 .font12 {font-size: 1.2em;}
@media screen and (max-width:1100px) {
        .font12 {font-size:1em;}}
@media screen and (max-width:800px) {
        .font12 {font-size:.9em;}}
 .font13 {font-size: 1.3em;}
@media screen and (max-width:1100px) {
        .font13 {font-size:1em;}}
@media screen and (max-width:800px) {
        .font13 {font-size:.9em;}}
 .font14 {font-size: 1.4em;}
@media screen and (max-width:1100px) {
        .font14 {font-size:1em;}}
@media screen and (max-width:800px) {
        .font14 {font-size:.8em;}}
 .font16 {font-size: 1.6em;}
@media screen and (max-width:1100px) {
        .font16 {font-size:1.3em;}}
@media screen and (max-width:800px) {
        .font16 {font-size:1.1em;}}
 .font18 {font-size: 1.8em;}
@media screen and (max-width:1100px) {
        .font18 {font-size:1.4em;}}
@media screen and (max-width:800px) {
        .font18 {font-size:1.2em;}}
 .georgia {font-family:Georgia;}
 .times-roman {font-family: times new roman;}
 .red {color: #C00000; }
 .highblue {color: #0e6acf; }
 .darktan {background-color: #7b5716;}
 .float_left {float: left;}
 .clear_both {clear: both;}
  .border {border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}

p.trade {margin: -120px auto 80px 240px; font-weight:bold;}

/* PAGE DIVISION STYLES  */
div.segmentrow {float:left; margin: 10px 5%; width: 90%;}
div.segment {float:left;}

div.photolink {width: 20%; float:left; margin: auto;}

h3.segment {color:#cb2f2f; font-size:1.3em; font-family:Open Sans, Arial Helvetica; line-height:1.25; vertical-align:bottom; margin: 25px 3% auto 3%;}
h4.segment {color:#cb2f2f; font-size:1.2em; font-family:Open Sans, Arial Helvetica; line-height:1.25; margin: 25px 3% auto 3%;}
p.segment {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: left; line-height:1.2; margin: 5px 4% auto 4%;}

a:link.segment {color:#444444; font-size:.9em; font-weight:normal; font-family:Helvetica, Arial; text-decoration:none}
a:visited.segment {color:#444444; font-size:.9em; font-weight:normal; font-family:Helvetica, Arial; text-decoration:none}
a:hover.segment {color:#8d5d13; font-size:.9em; font-weight:normal; font-family:Helvetica, Arial; text-decoration:underline}
a:active.segment {color:#444444; font-size:.9em; font-weight:normal; font-family:Helvetica, Arial; text-decoration:none}

div.segmentpromo {margin: auto; padding: 0px; border-style:ridge; border-width:4px; border-color: #eeeeff; border-radius: 5px; box-shadow: 2px 2px 1px #eeeeee;}
  .segmentpromo {margin: 10px 4% auto 4%;}

a:link.segmentpromo {color:#2d8edc; font-weight:normal; font-family:Helvetica, Arial; font-size:1em; text-decoration:none}
a:visited.segmentpromo {color:#2d8edc; font-weight:normal; font-family:Helvetica, Arial; font-size:1em; text-decoration:none}
a:hover.segmentpromo {color:#0098e1; font-weight:normal; font-family:Helvetica, Arial; font-size:1em; text-decoration:underline}
a:active.segmentpromo {color:#2d8edc; font-weight:normal; font-family:Helvetica, Arial; font-size:1em; text-decoration:none}
    @media screen and (max-width:1100px) {
        a:link.segmentpromo, a:visited.segmentpromo, a:hover.segmentpromo, a:focus.segmentpromo, a:active.segmentpromo {font-size:.9em;}}
    @media screen and (max-width:800px) {
        a:link.segmentpromo, a:visited.segmentpromo, a:hover.segmentpromo, a:focus.segmentpromo, a:active.segmentpromo {font-size:.8em;}}


div.sg25pc {max-width: 20%; position: relative; float:left; margin: 10px 2%; width: auto;}
div.header4 {width: 50%; height:30; position: inherit; margin: 25px auto; background-color: #ddeeff; border-style:ridge; border-width: 2px;  border-color: #aaddff;}
h5.header4 {color:#0055a9; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; margin: 10px 3%;}

a:link.header4 {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.header4 {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.header4, a:focus.header4 {color:#444444; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.header4 {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

/* SPECIAL FEATURE STYLE */
div.sfeature {width: 70%; float: left; margin: auto 15%; background-color: #eeeeee; border-style:ridge; border-width: 2px;  border-color: #666666; padding: auto; z-index:100;}   /* */
p.sfeature {font-size:1em; font-family: Open Sans, Arial, Helvetica; text-align:justify; line-height:1.4; font-weight:normal; margin: 10px 30px 10px 30px;}
h3.sfeature {color:#0059d3; font-size:1.4em; font-family: Open Sans, Arial; text-align:center; font-weight:bold; margin: 15px auto;}
h5.sfeature {color:#0059d3; font-size:1.2em; font-family: Open Sans, Arial, Helvetica; font-weight:bold; margin: 15px 30px 15px 30px;}

div.dircorp {width:450px; float: none; margin: 2px 2px 2px 2px; padding: 0px 0px 0px 0px; border: 1px solid #111111;}
div.dirpic {width:95px; float: left; margin: auto; padding:0px; border: 0px;}
div.dircorptext {width:345px; text-align:center; margin: 0px 0px 0px 97px; padding:0px; border: 0px;}
img.dirpic {width:95px; height:95px;}
h4.dircorp {color:#9A0000; font-size:11pt; font-family: Trebuchet MS, Arial, Helvetica; line-height:1.1; font-weight:bold; margin: 3px 0px 3px 0px;}
p.dircorp {font-size:9pt; text-align:center; line-height:1.8; font-family: Trebuchet MS, Arial, Helvetica; font-weight:bold; margin:0px;}

/* COLUMN PIC MENU */
div.piclink {max-width:216px; text-align: center;}
img.piclink {width:170px;}

  div.hsmenu {max-width: 90%; text-align: center; margin: 15px 10%;}
  img.hspic {width: 100%;}
  p.hstext {color: white; font-weight:bold; font-size:1em; text-align: center; margin-top:8px; margin-bottom:8px; margin-left: 0px; margin-right: 0px;}
    @media screen and (max-width:1100px) {
        p.hstext {font-size:.8em;}}
    @media screen and (max-width:800px) {
        p.hstext {font-size:.7em;}}



  div.hscities {max-width: 25%; position: relative; float: left; background-color:#217e9c; margin: 0;}
  div.hsregions {max-width: 25%; position: relative; float: left; background-color:#004788; margin: 0;}
  div.hsplaces {max-width: 25%; position: relative; float: left; background-color:#565f85; margin: 0;}
  div.hswonders {max-width: 25%; position: relative; float: left; background-color:#cf877e; margin: 0;}
  div.hsanimals {max-width: 25%; position: relative; float: left; background-color:#217e9c; margin: 0;}
  div.hspastimes {max-width: 25%; position: relative; float: left; background-color:#004788; margin: 0;}
  div.hsholidays {max-width: 25%; position: relative; float: left; background-color:#565f85; margin: 0;}
  div.hslife {max-width: 25%; position: relative; float: left; background-color:#cf877e; margin: 0;}

/* REGIONAL GUIDES MENU LINKS */
  div.regmenu {width: 85%; text-align: center; margin: 15px 7.5%;}
  img.regpic {width: 100%;}
  p.regtext {color: white; font-weight:bold; font-size:.8em; text-align: center; margin-top:3px; margin-bottom:3px; margin-left: 0px; margin-right: 0px;}
  h5.regtext {color: white; font-weight:bold; font-size:1em; text-align: left; padding-top:5px; padding-bottom:5px; margin-left: 20px;}
  div.regtop {width: 100%; text-align: left; background-color:#555555;}

  div.regaccomm {max-width: 16.65%; position: relative; float: left; background-color:#4e7b63; margin: 0;}
  div.regeat {max-width: 16.65%; position: relative; float: left; background-color:#6d8b93; margin: 0;}
  div.regenter {max-width: 16.65%; position: relative; float: left; background-color:#cf877e; margin: 0;}
  div.regtour {max-width: 16.65%; position: relative; float: left; background-color:#217e9c; margin: 0;}
  div.regserv {max-width: 16.65%; position: relative; float: left; background-color:#004788; margin: 0;}
  div.regshop {max-width: 16.65%; position: relative; float: left; background-color:#565f85; margin: 0;}

/* LOCALITY MENU LINKS */
  div.locmenu {width: 90%; text-align: center; margin-left: 5%;}
  div.locmenuleft10 {width: 90%; text-align: center; margin-left: 10%;}

  img.locpic {width: 100%;}
  p.loctext {color: white; font-weight:bold; font-size:.8em; text-align: center; margin-top:3px; margin-bottom:3px; margin-left: 0px; margin-right: 0px;}
  h5.loctext {color: white; font-weight:bold; font-size:1em; text-align: left; padding-top:5px; padding-bottom:5px; margin-left: 20px;}
  div.loctop {text-align: left; background-color:#0070d6;}
   .w83 {width: 83.5%;}

  div.locol01 {background-color:#0070d6;}
  div.locol02 {background-color:#009bcc;}
  div.locol03 {background-color:#a67187;}
  div.locol04 {background-color:#5baa82;}
  div.locol05 {background-color:#1adc59;}
  div.locol06 {background-color:#38b532;}
  div.locol07 {background-color:#3d8d3b;}
  div.locol08 {background-color:#c69189;}
  div.locol09 {background-color:#edc000;}
  div.locol10 {background-color:#0ea2fc;}
  div.locol11 {background-color:#78a8aa;}

  div.menuw6 {width: 16.65%; position: relative; float: left; text-align: center; margin: 0;}
  div.menuw7 {width: 14.28%; position: relative; float: left; text-align: center; margin: 0;}
  div.menuw8 {width: 12.5%; position: relative; float: left; text-align: center; margin: 0;}

img.page {width: 300px;}
a:link.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.piclink, a:focus.piclink {color:#444444; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

/*  SITE MAP AND CREDIT LINK STYLES  ------------  */
p.siteleft {line-height:1.5; margin: 0px; padding: 0px;}
p.siteright {font-size:.9em; font-family: Arial, Helvetica; line-height:1.5; margin: 0px; font-weight:normal; padding: 0px;}
@media screen and (max-width:1100px) {
    p.siteleft, p.siteright {font-size:.7em;}}
@media screen and (max-width:800px) {
    p.siteleft, p.siteright {font-size:.6em;}}
div.sitemap {width:80%; margin-left: 15%; margin-top: 40px;}
@media screen and (max-width:1100px) {
    div.sitemap {margin-left: 10%;}}
@media screen and (max-width:800px) {
    div.sitemap {margin-left: 5%;}}
div.siteleft {width:25%; float: left; clear:both;}
div.siteright {width:70%; float: left; margin: 0px 2.5%;}

a:link.sitelinks {color:#163fcc; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.sitelinks {color:#163fcc; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.sitelinks {color:#0098be; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.sitelinks {color:#163fcc; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:1100px) {
    a:link.sitelinks, a:visited.sitelinks, a:hover.sitelinks, a:active.sitelinks {
        font-size:.7em;}}
@media screen and (max-width:800px) {
    a:link.sitelinks, a:visited.sitelinks, a:hover.sitelinks, a:active.sitelinks {
        font-size:.6em;}}

a:link.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.credit, a:focus.credit {color:#444444; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.credit, a:visited.credit, a:hover.credit, a:focus.credit, a:active.credit {font-size:.8em;}}

/* --------------  CONTACT FORM TAGS   ------------  */
table.contactform {max-width: 60%; border: 1px solid #AAA; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.contactheader {font-size:1.3em; font-family: arial; font-weight:bold; padding-top:10px; padding-bottom:10px; text-align:center;}
@media screen and (max-width:1100px) {
        div.contactheader {font-size:1.1em;}}
@media screen and (max-width:800px) {
        div.contactheader {font-size:1em;}}
div.antispammessage {text-align:center; font-family: arial; font-size:1em; line-height:1.8; border-top: 1px solid #AAA; padding-top:5px; padding-bottom:10px;}
@media screen and (max-width:1100px) {
        div.antispammessage {font-size:.9em;}}
@media screen and (max-width:800px) {
        div.antispammessage {font-size:.8em;}}
div.formmessage {text-align:center; font-family: arial; font-size:1em; line-height:1.8; padding-bottom:10px;}
@media screen and (max-width:1100px) {
        div.formmessage {font-size:.9em;}}
@media screen and (max-width:800px) {
        div.formmessage {font-size:.8em;}}
label.detail {text-align:right; font-family: arial; font-size:.9em; padding:4px;}
@media screen and (max-width:1100px) {
        label.detail {font-size:.8em;}}
@media screen and (max-width:800px) {
        label.detail {font-size:.7em;}}
.required_star {font-weight:bold;color:#F00;}
div.contactform {text-align:center; font-family: arial; font-size:.7em; line-height:1.8; padding-bottom:10px;}
@media screen and (max-width:1100px) {
        div.contactform {font-size:.6em;}}
@media screen and (max-width:800px) {
        div.contactform {font-size:.6em;}}

a:link.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.contactform, a:focus.contactform, {color:#0060ff; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
a:active.contactform {color:#008a81; font-size:.7em; font-family:Helvetica, Arial; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.contactform, a:visited.contactform, a:hover.contactform, a:focus.contactform, a:active.contactform {font-size:.6em;}}

/* --- BLOCK GRAPHIC HTML MENU LINKS BASIC --- */
div.blockmenu {width: 95%; position: inherit; float: none; margin: 25px auto auto auto; padding: 5px 40px 40px 40px;}
h6.blockmenu {color:#0059d3; font-size:11pt; font-family: Helvetica, Arial; line-height:.7; font-weight:normal; margin: 10px 0px 10px 10px;}
.solidblockmenu {width: 100%; position: relative; float: none; display: inline; margin: 0px 0px 35px 0px; background: url(images/blockdefault.png) center center repeat-x; overflow: hidden; margin-bottom: 1px; border: 1px solid white; border-width: 1px 0; padding: 0px;}
.solidblockmenu li {display: inline; background: url(images/blockdefault.png) center center repeat-x;}
.solidblockmenu li a:link {float: left; color: #fefefe; font: normal .8em Open Sans, Arial; text-decoration: none; border-left: 1px solid white; padding: 8px 15px 8px 5px; background: url(images/blockdefault.png) top center repeat-x;}
.solidblockmenu li a:visited {color: #fefefe; font: normal .8em Open Sans, Arial; background: url(images/blockdefault.png) top center repeat-x; border-left: 1px solid white; padding: 8px 15px 8px 5px;}
.solidblockmenu li a:hover {color: #444444; font: normal .8em Open Sans, Arial; background: url(images/blockactive.png) center center repeat-x; border-left: 1px solid white; padding: 8px 15px 8px 5px;}
.solidblockmenu li a:active {color: #fefefe; font: normal .8em Open Sans, Arial; background: url(images/blockdefault.png) center center repeat-x; border-left: 1px solid white; padding: 8px 15px 8px 5px;}
@media screen and (max-width:800px) {
    .solidblockmenu li a:link, .solidblockmenu li a:visited, .solidblockmenu li a:hover, .solidblockmenu li a:active {
        font-size:.7em;}}

/* SIDE VERTICAL MENU BAR  */
.rhmenu {width: 95%; position: inherit; float: left; margin: 2px 1px 2px 3px; background: #feffff;}
@media screen and (max-width:1100px) {
    .rhmenu {width: 98%; margin: 2px 1px 2px 2px;}}
@media screen and (max-width:800px)  {
    .rhmenu {width: 100%; margin: 2px 1px 2px 1px;}}

a:link.rhmenu {color: #0373ce; font: normal .9em Open Sans, Arial; text-decoration: none; border-right: 0px transparent;}
a:visited.rhmenu {color: #0373ce; font: normal .9em Open Sans, Arial;}
a:hover.rhmenu { color: #ffffff; font: normal .9em Open Sans, Arial; text-decoration: none; background: url(images/blockdefault.png) center center repeat-x;}
a:active.rhmenu {color: #0373ce; font: normal .9em Open Sans, Arial; text-decoration: none;}
@media screen and (max-width:1100px) {
    a:link.rhmenu, a:visited.rhmenu, a:hover.rhmenu, .current.rhmenu {font-size:.7em;}}
@media screen and (max-width:800px) {
    a:link.rhmenu, a:visited.rhmenu, a:hover.rhmenu, .current.rhmenu {font-size:.6em;}}

/* SOCIAL LINK STYLES */
div.social {position: inherit; float: left; text-align:center; margin: 10px auto; padding: 0px;}
img.social {width: 50%;}
img.socialaml {width: 60%;}
img.socialyt {width: 25%;}

/* DELETE SOCIAL */
#sociallinks {width:800px; position: inherit; float: left; text-align:center; margin: auto auto auto 40px; padding: 0px 0px 0px 0px;}
img.socialgoogle {width: 65px;}
p.social {margin: 0px 5px 20px 5px;}

a:link.social {color:#163fcc; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.social {color:#163fcc; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.social, a:focus.social {color:#0098be; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:active.social {color:#163fcc; font-size:.9em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.social, a:visited.social, a:hover.social, a:focus.social, a:active.social {font-size:.8em;}}
/* END DELETE SOCIAL */

/* WEBSITE ADVERTISING ================================================  */
/* COLUMN ADS */
div.bizadswrapper {max-width: 216px; position: inherit; float: left; text-align:center; background-color: #fdfdfd; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
div.bizads {max-width:161px; text-align:center; background:#fdfdfd; margin: 2px auto;}
img.bizads {width:161px;}
p.bizads {margin: 4px 0px 8px 0px; line-height:1.2; text-align:center;}

a:link.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.bizads {color:#444444; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:underline;}
a:active.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.bizads, a:visited.bizads, a:hover.bizads, a:focus.bizads, a:active.bizads {font-size:.6em;}}

/*  BODY SPOTS ADS */
div.bizspotads {width: 95%; position: inherit; float: left; margin: 0px auto 15px 2.5%;}
div.bizspot {width:12%; position: inherit; float: left; margin: 0px 2px; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px;}
img.bizspot {width:100%;}
p.bizspot {margin: 0px 0px 0px 0px; line-height:1.2; text-align:center;}

a:link.bizspot {color:#8d5d13; font-size:.7em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.bizspot {color:#8d5d13; font-size:.7em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.bizspot {color:#444444; font-size:.7em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:underline;}
a:active.bizspot {color:#8d5d13; font-size:.7em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.bizspot, a:visited.bizspot, a:hover.bizspot, a:focus.bizspot, a:active.bizspot {font-size:.6em;}}

/* TEXT ADS */
div.textadsblock {max-width:1200px; height:85px; background-color:#e5e5e5; margin:auto;}

div.textads {width:15%; position: relative; float: left; text-align:center; background-color:#e5e5e5; margin:5px .5%;}

a:link.textads {color:#af6f00; font-size:.7em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:visited.textads {color:#af6f00; font-size:.7em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:hover.textads {color:#444444; font-size:.7em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:underline}
a:active.textads {color:#af6f00; font-size:.7em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
@media screen and (max-width:800px) {
        a:link.textads, a:visited.textads, a:hover.textads, a:focus.textads, a:active.textads {font-size:.6em;}}

/* END ====== WEBSITE ADVERTISING */

/* JUSTUKLIX GALLERY CSS  */
/* BEST PIC SIZES:  01-t 115px square - 01-mid 485px wide no more than 325px high - 01-xlge up to 960px wide and 655px high */
div#page {
	max-width: 82.5%;          /* CHANGE ONLY TO SUIT PAGE AND THUMBS */
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	margin-top: 40px;
	margin-left: 10%;          /* CHANGE ONLY TO SUIT PAGE */
}
div#container {
	padding: 0px;
}

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 80%;
	margin-left: auto;
    margin-right: auto;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 10px;
	height: 25px;
}
div.controls a {
	padding: 25px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
}
    @media screen and (max-width:1100px) {
            div.slideshow-container {height: 405px;}}
    @media screen and (max-width:800px) {
            div.slideshow-container {height: 265px;}}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	max-width: 775px;
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
}
    @media screen and (max-width:1100px) {
            div.loader {height: 425px;}}
    @media screen and (max-width:800px) {
            div.loader {height: 315px;}}

div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 775px;  /* do not change from 'width'  */
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
    @media screen and (max-width:1100px) {
            div.slideshow a.advance-link {width: 605px; height: 325px; line-height: 325px;}}
    @media screen and (max-width:800px) {
            div.slideshow a.advance-link {width: 405px; height: 245px; line-height: 245px;}}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
    width: 80%;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
    @media screen and (max-width:1100px) {
        div.caption-container  {height: 20px;}}
    @media screen and (max-width:800px) {
        div.caption-container {height: 15px;}}

div.caption-text {
	position: relative;
	clear: left;
	width: 80%;
   	margin-left: auto;
    margin-right: auto;
}
p.gall-caption {
  color: #000080;
  font-size: 13pt;
  font-weight:bold;
  font-family: Arial, Helvetica;
}
    @media screen and (max-width:1100px) {
            p.gall-caption {font-size:1em;}}
    @media screen and (max-width:800px) {
            p.gall-caption {font-size:.9em;}}

p.gall-credit {
  color: #000080;
  font-size: .8em;
  font-weight:normal;
  font-family: Open Sans, Arial, Helvetica;
  margin-left: 5%;
}
    @media screen and (max-width:1100px) {
            p.gall-caption {font-size:.7em;}}
    @media screen and (max-width:800px) {
            p.gall-caption {font-size:.6em;}}

span.image-caption {
	display: block;
	position: absolute;
	max-width: 800px;
	top: 0;
	left: 0;
}

div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	width: 19%;  /* sets width of thumb divs to the container keep static */
	float: left;
	padding: 0;
	margin: 2px 2px 2px 2px;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	width: 100%;     /* sets width of thumb imgs to the container keep static */
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}